What Mac OSX Versions are supported by HyperFS 4.x Client software?

OSX 10.10, 10.9 ,10.8, and 10.7 are supported by HyperFS 4.x.

10.6 clients are officially dropped from support as of HyperFS 4.0.

 

Erin Kelly
2019-06-30 17:17